### Method

# Gtk ColumnViewset_single_click_activate

#### Declaration [src]

    void
    gtk_column_view_set_single_click_activate (
      GtkColumnView* self,
      gboolean single_click_activate
    )

#### Description [src]

Sets whether rows should be activated on single click and selected on hover.

Sets property | `Gtk.ColumnView:single-click-activate`

#### Parameters

`single_click_activate`

  Type: `gboolean`

  `TRUE` to activate items on single click.